@media all and (max-width: 992px) {
    :root {
        --wuwi_text_size_sm: .9rem;
        --wuwi_text_size_md: 1.3rem;
        --wuwi_text_size_lg: 1.8rem;
        --wuwi_text_size_xlg: 2.2rem;
        --wuwi_text_size_xxlg: 3.0rem;
    }

    .nav-menu {
        height: calc(100vh - 255px);
    }

    .wuwi-mb-xlg {
        margin-bottom: 1.8rem;
    }

    .page-content > div:first-child {
        padding-top: 125px;
    }

    .wrapper {
        padding: 25px;
    }

    .wrapper-mobile-reverse {
        flex-direction: column-reverse;
    }

    .wuwi-col {
        width: 100% !important;
        padding: 25px 0;
    }

    .wuwi-banner {
        background-size:  auto 60%;
        background-position: right 100px;
        background-image: url("../images/banner-bg-mobile.png");
        align-items: flex-start;
        justify-content: flex-start;
    }


    .wuwi-banner > .wrapper {
        padding-top: 0;
    }

    .nav-content-left {
        display: none;
    }

    .nav-mobile-headers {
        display: flex;
    }

    .nav-logo-container .logo-reg {
        height: 75px;
    }

    .wuwi-banner-content p {
        width: 80%;
    }

    .wuwi-banner-content .wuwi-btn {
        position: absolute;
        top: unset;
        bottom: 0;
        right: 20px;
    }

    .img-walk-bottom {
        width: 200px;
        left: -20px;
        bottom: -100px;
    }
    .wuwi-col-custom1 p {
        width: 85%;
        margin-left: 0;
        margin-right: auto;
    }

    .wuwi-col-custom2 p {
        width: 70%;
        margin-left:auto;
        margin-right: 0;
    }


    .wuwi-image.wuwi-image-right {
        margin-left: 0;
        margin-right: auto;
    }

    .wuwi-image {
        max-width: 450px;
    }

    .wuwi-cta {
        flex-direction: column;
    }

    .wuwi-cta.wuwi-cta-image {
        width: 100%;
    }
    .wuwi-cta.wuwi-cta-image .wuwi-cta-content {
        padding: 75px 25px

    }

    .wuwi-cta.wuwi-cta-image .wuwi-cta-image-content {
        height: 180px;
        width: 100%;
        display: flex;
        align-items: flex-start;
        justify-content: center;
    }



    .wuwi-cta.wuwi-cta-image .wuwi-cta-image-content img {
        width: 290px;
        max-width: 450px;
        margin: 0 auto;
        bottom: 50px;
    }

    .mobile-pt-100 {
        padding-top: 100px !important;
    }

    .mobile-pb-0 {
        padding-bottom: 0 !important;
    }

    footer .bg-purple {
        background-color: unset;
    }

    footer .footer1 {
        background-color: var(--wuwi_purple);
    }

    footer .footer2 {
        padding-top: 0;
        background: linear-gradient(to bottom,
        var(--wuwi_purple) 0%,     /* Red starts at 0% */
        var(--wuwi_purple) 50px,    /* Red ends at 50% */
        var(--wuwi_white) 50px,   /* Blue starts at 50% */
        var(--wuwi_white) 100%   /* Blue ends at 100% */
        );
    }

    .sm-bg:before {
        background-image: url("../images/mobile-bg-sm.png");
        aspect-ratio: unset;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }

    .footer2 .footer-content-left > div {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        padding-left: 25px;
    }

    .footer2 .footer-content-left h3 {
        margin: 0;
        font-size: 1.2rem;
    }

    .footer2 .footer-content-right p {
        width: 100%;
        margin-bottom: 50px;
    }



    .footer2 .footer-content-right {
        padding-top: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .wuwi-btn {
        padding: 14px 30px;
        font-size: 1rem;
    }

    .footer3 {
        padding-top: 0;
    }

    .footer3 .wuwi-col:first-child {
        flex-direction: column;
        padding-top: 50px;
        border-top: 1px solid #000;
    }

    .footer3 p {
        max-width: unset;
        width: 100%;
        margin: 0 0 20px;
    }

    .wuwi-logo-container {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        flex-wrap: wrap;
        width: 100%;
    }

    .wuwi-logo-container a {
        margin: 20px 10px 20px 0;
    }

    .wuwi-logo-container img {
        height: 50px;
    }

    .logo-cacss {
        order: 1;
    }

    .logo-yds {
        order: 1;
    }

    .logo-lumenus {
        order: 2;
    }

    .logo-strides {
        order: 2;
    }

    .logo-cfgt {
        order: 3;
    }

    .logo-youthlink {
        order: 4;
    }


    .wuwi-col.copyright-container {
        padding-top: 25px;
    }

    .copyright-container > div {
        flex-direction: column;
        text-align: center;
    }

    .copyright-container > div p {
        font-size: 1rem;
        margin-bottom: 0;
    }

    .wuwi-page-header .wrapper {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .wuwi-page-header .wrapper > .wuwi-col:last-child {
        padding: 0;
    }

    .wuwi-cta {
        flex-wrap: wrap;
    }

    .wuwi-cta .wuwi-cta-content {
        flex-direction: column;
        padding: 45px 25px;
    }

    .wuwi-cta .wuwi-cta-content-left, .wuwi-cta .wuwi-cta-content-right {
        width: 100%;
        padding: 25px;
    }

    .wuwi-cta p {
        margin-bottom: 20px;
    }

    .contact-us-section {
        background-position: center;;
        aspect-ratio: unset;
        padding-top: 250px;
        padding-bottom: 50px;
    }

    .wuwi-partners-container {
        margin: 0;
    }

    .wuwi-partners-item {
        width: 100%;
        padding: 25px 0;
    }

    .wuwi-btn-circle {
        padding: 25px;
    }

    .wuwi-support-container {
        width: 100%;
        margin: 0;
    }

    .wuwi-support-item {
        width: 100%;
        padding: 25px 0;
        margin-bottom: 25px;
    }

    .wuwi-support-item:last-child {
        margin-bottom: 0;
    }

    .wuwi-support-container:before {
        width: 100%;
        left: 0;
    }

    .wrapper.wrapper-hours-location {
      padding-top: 75px;
    }

    .hours-location-bg:before {
        top: -25px;
        left: 75px;
        max-width: 340px;
    }

    .hours-location-bg {
        min-height: 300px;
    }

    .acc-trigger {
        padding: 15px 30px;
        font-size: 1rem;
    }

    .acc-location .acc-header {
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        flex-wrap: wrap;
    }

    .acc-location .acc-header > div:first-child {
        width: calc(100% - 55px);
    }

    .acc-location .acc-trigger {
        background-image: unset;
        background-color: var(--wuwi_blue_dark);
        height: 50px;
        width: 50px;
        border-radius: 50%;
        padding: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .acc-location .acc-trigger img {
        margin: 0;
        right: unset;
    }

    .acc-location .acc-trigger span {
        display: none;
    }

    .acc-content-left {
        width: 100%;
    }

    .acc-content-right {
        width: 100%;
    }

    .acc-location-info > div {
        width: 100%;
        padding-right: 0;
    }

    .acc-location .acc-body .acc-content-header {
        order: 1;
    }

    .acc-location .acc-body .acc-content-right {
        order: 2;
    }

    .acc-location .acc-body .acc-content-left {
        order: 3;
    }

    .wuwi-location-slider {
        margin-bottom: 25px;
        right: unset;
        left: -15px;
    }

}

@media all and (max-width: 500px) {

    .wuwi-banner {
        min-height: 800px;
    }

    .wuwi-banner-content {
        background-image: unset;
        top: 20px;
    }

    .wuwi-banner-content p,
    .wuwi-banner-content a {
        z-index: 1;
    }

    .wuwi-banner-content p {
        margin: 0 auto 20px 0;
        width: 90%;
    }

    .wuwi-banner-content:after {
        height: auto;
        width: 120%;
        background-image: url('../images/bg-diamond-green.png');
        background-size: cover;
        aspect-ratio: 1 / 1;
        content: "";
        position: absolute;
        z-index: 0;
        left: -20%;
    }

    .nav-menu-wrapper {
        right: -100%;
        width: 100%;
    }

    .wuwi-banner-content .wuwi-btn {
        bottom: 30px;
    }

    .wuwi-cta br {
        display: none;
    }
}